     H Dftactgrp(*NO) Actgrp(*NEW) BNDDIR('QC2LE') debug                        
     H copyright('Giuseppe Costagliola 2005 - beppecosta@yahoo.it')             
                                                                                
      //-------------------------------------------------------------------     
      // Parameters                                                             
      //-------------------------------------------------------------------     
     DEntryParms       PR                  extpgm('AFP2TIFFR')                  
     D SpfName                       10A                                        
     D JobName                       26A                                        
     D SpfNbr                         6  0                                      
     D Tiff                         100A                                        
     D FReplace                       4A                                        
     D PageSize                      10A                                        
     DEntryParms       PI                                                       
     D SpfName                       10A                                        
     D JobName                       26A                                        
     D SpfNbr                         6  0                                      
     D Tiff                         100A                                        
     D FReplace                       4A                                        
     D PageSize                      10A                                        
                                                                                
      //Error Code Parameter                                                   
      /COPY QSYSINC/QRPGLESRC,QUSEC                                             
     DQUSED01                        60                                         
                                                                                
      //Common structures for component WPZ APIs.                              
      /COPY QSYSINC/QRPGLESRC,QWPZ                                              
                                                                                
      //Get Spooled File Data                                                  
      /COPY QSYSINC/QRPGLESRC,QSPGETSP                                          
                                                                                
      //Host print transform API                                               
     DQwpzHostPrintTransform...                                                 
     D                 PR                  EXTPROC('QwpzHostPrintTransform')    
     D ProcessOption                   *   VALUE                                
     D OptSpecInfo                     *   VALUE                                
     D OptSpecInfoL                    *   VALUE                                
     D SpFileDataBuf                   *   VALUE                                
     D SpFileDataBufL                  *   VALUE                                
     D OptSpecInfOut                   *   VALUE                                
     D OptSpecInfOutL                  *   VALUE                                
     D OptSpecInfOutA                  *   VALUE                                
     D TransfDataBuf                   *   VALUE                                
     D TransfDataBufL                  *   VALUE                                
     D TransfDataBufA                  *   VALUE                                
     D ErrorCode                       *   VALUE                                
      // variables for Host Print Transform API                                 
     DOptSpecInfoL     S              9B 0 INZ(%LEN(QWPPTOSI))                  
     DSpFileDataBufL   S              9B 0                                      
     DOptSpecInfOutL   S              9B 0 INZ(%LEN(QWPPTOSO))                  
     DOptSpecInfOutA   S              9B 0                                      
     DTransfDataBuf    S               *                                        
     DTransfDataBufL   S              9B 0 INZ(2000000)                         
     DTransfDataBufA   S              9B 0                                      
                                                                                
      //Stream file APIs                                                   .   
     Dunlink           PR             9B 0 EXTPROC('unlink')                    
     D                                 *   VALUE                                
     Dopen             PR            10I 0 EXTPROC('open')                      
     D                                 *   VALUE                                
     D                               10I 0 VALUE                                
     D                               10U 0 VALUE OPTIONS(*NOPASS)               
     D                               10U 0 VALUE OPTIONS(*NOPASS)               
     D O_CREAT         S             10I 0 INZ(8)                               
     D O_WRONLY        S             10I 0 INZ(2)                               
     D O_TRUNC         S             10I 0 INZ(64)                              
     D O_CODEPAGE      S             10I 0 INZ(8388608)                         
     D S_IRWXU         S             10I 0 INZ(448)                             
     D S_IROTH         S             10I 0 INZ(4)                               
     Dwrite            PR            10I 0 EXTPROC('write')                     
     D                               10I 0 VALUE                                
     D                                 *   VALUE                                
     D                               10I 0 VALUE                                
     Dclose            PR            10I 0 EXTPROC('close')                     
     D                               10I 0 VALUE                                
      //                                                                        
     Dfd               S             10I 0                                      
     Dbytesw           S             10I 0                                      
                                                                                
     D* Copy Bytes left adjusted (MemCpy)                                       
     Dcpybla           pr                  ExtProc('cpybla')                    
     D Receiver                        *   value                                
     D Source                          *   value                                
     D Size                          10i 0 value                                
                                                                                
      // QSPOPNSP/QSPGETSP/QSPCLOSP                                         .   
     DSpfHandle        S              9B 0                                      
     DSpfBuffer        S               *                                        
     DInfBuffer        S               *                                        
     DPrtBuffer        S               *                                        
                                                                                
      //Local procedures                                                       
     DCrtUsrSpaces     PR                                                       
     DGetSpoolFile     PR                                                       
     DCrtTiffFile      PR                                                       
     DHostPrintTransform...                                                     
     D                 PR                                                       
     D ProcessOption                  9B 0 VALUE                                
     DCloseTiff        PR                                                       
     DGetErrInfo       PR           128                                         
     DSndPgmMsg        PR                                                       
     D type                          10A   VALUE                                
     D function                      20A   VALUE                                
     D msgId                          7A   VALUE                                
     D msg                          128A   VALUE                                
                                                                                
      // Local variables                                                        
     Dmsg              S            128                                         
     Dbuffer           S             10i 0                                      
                                                                                
      //--------------------------------------------------------------------    
      //Main                                                                   
      //--------------------------------------------------------------------    
                                                                                
      /free                                                                     
                                                                                
       QUSBPRV = %len(QUSEC);                                                   
                                                                                
       //Prepare user space                                                    
       CrtUsrSpaces ();                                                         
                                                                                
       //Retrieve spool file                                                   
       GetSpoolFile ();                                                         
                                                                                
       //Create Tiff                                                           
       CrtTiffFile ();                                                          
                                                                                
       //------------------------------------------------------------------    
       //Run HTP Engine for converting the spool data to TIFF Data.            
       //------------------------------------------------------------------    
                                                                                
       //Start HPT Engine                                                      
       HostPrintTransform(10);                                                  
                                                                                
       //Run HPT Engine to Process file.                                       
       HostPrintTransform(20);                                                  
                                                                                
       //Set pointer to first buffer                                           
       InfBuffer = SpfBuffer + QSPOFB;  // Offset First Buffer                  
                                                                                
       //..loop thru buffer                                                    
       for buffer = 1 to QSPBRTN01;   // Buffers Returned                       
         //retrieve 'Buffer information'                                       
         cpybla (%addr(QSPSPFRB) : InfBuffer : %size(QSPSPFRB));                
         //retrieve 'General data (information buffer)'                        
         cpybla (%addr(QSPSPFRG) : SpfBuffer + QSPOGI : %size(QSPSPFRG));       
         //Transform Data.                                                     
         HostPrintTransform(30);                                                
         //Address to next buffer                                              
         InfBuffer += QSPLBI;   // Length Buffer Info                           
       EndFor;                                                                  
                                                                                
       //Run HPT Engine to End Processing the file.                            
       HostPrintTransform(40);                                                  
                                                                                
       //Stop HPT Engine.                                                      
       HostPrintTransform(50);                                                  
                                                                                
       //Close Tiff                                                            
       CloseTiff ();                                                            
                                                                                
       //End program                                                           
       SndPgmMsg ('*COMP':' ':' ':'Spool converted to TIFF');                   
       *InLR = *On;                                                             
       Return;                                                                  
                                                                                
      /end-free                                                                 
                                                                                
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
      // Get C error data                                                       
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
     Pgeterrinfo       B                                                        
     Dgeterrinfo       PI           128                                         
     Dgeterrno         PR              *   EXTPROC('__errno')                   
     Dstrerror         PR              *   EXTPROC('strerror')                  
     D errno                         10I 0 VALUE                                
     Derrnum           S             10I 0 BASED(errnum_p)                      
      /free                                                                     
       errnum_p = geterrno;                                                     
       Return %TRIM(%EDITC(errnum : '3')) + ' : ' +                             
           %STR(strerror(errnum));                                              
      /end-free                                                                 
     Pgeterrinfo       E                                                        
                                                                                
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
      // Create user spaces                                                     
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
     PCrtUsrSpaces     B                                                        
     DCrtUsrSpaces     PI                                                       
                                                                                
     D QUSCRTUS        PR                  extpgm('QUSCRTUS')                   
     D  UserSpace                    20    const                                
     D  ExtendedAtr                  10    const                                
     D  InitialSize                   9B 0 const                                
     D  InitialValue                  1    const                                
     D  PublicAuth                   10    const                                
     D  Text                         50    const                                
     D  Replace                      10    const                                
     D  ApiError                    120    options(*varsize)                    
     D  Domain                       10    options(*nopass)                     
     D QUSPTRUS        PR                  extpgm('QUSPTRUS')                   
     D  UserSpace                    20    const                                
     D  UserSpacePtr                   *                                        
      /free                                                                     
                                                                                
       // create the spool space and address to it                              
       QUSCRTUS ('QSPGETSP  QTEMP     ' : ' ' : 1024 : X'00' :                  
                 '*ALL' : 'Space per SPL2TIFF' : '*NO' : QUSEC);                
       QUSPTRUS ('QSPGETSP  QTEMP     ' : SpfBuffer);                           
                                                                                
       // Create user space for translation                                     
       QUSCRTUS ('QWPZHPT1  QTEMP     ' : ' ' : 2000000 : X'00' :               
                 '*ALL' : 'Space per SPL2TIFF' : '*NO' : QUSEC);                
       QUSPTRUS ('QWPZHPT1  QTEMP     ' : TransfDataBuf);                       
                                                                                
      /end-free                                                                 
     PCrtUsrSpaces     E                                                        
                                                                                
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
      // Get the spool file into the user space                                 
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
     PGetSpoolFile     B                                                        
     DGetSpoolFile     PI                                                       
                                                                                
     DQSPOPNSP         PR                  extpgm('QSPOPNSP')                   
     D SpfHandle                      9B 0 const                                
     D JobName                       26A   const                                
     D IntJobId                      16A   const                                
     D IntSpfId                      16A   const                                
     D SfpName                       10A   const                                
     D SpfNumber                      9B 0 const                                
     D BufferToGet                    9B 0 const                                
     D ApiError                     120    options(*varsize)                    
     D JobSystemName                  8A   const                                
     D SpfCreateDate                  7A   const                                
     D SpfCreateTime                  6A   const                                
     DQSPGETSP         PR                  extpgm('QSPGETSP')                   
     D SpfHandle                      9B 0 const                                
     D UserSpace                     20A   const                                
     D FormatName                     8A   const                                
     D BufferToGet                    9B 0 const                                
     D EndOfSpf                      10A   const                                
     D ApiError                     120    options(*varsize)                    
     DQSPCLOSP         PR                  extpgm('QSPCLOSP')                   
     D SpfHandle                      9B 0 const                                
     D ApiError                     120    options(*varsize)                    
      /free                                                                     
                                                                                
       // Open spool file                                                       
       QSPOPNSP (SpfHandle : JobName : ' ' : ' ' :                              
                 SpfName : SpfNbr : -1 : QUSEC :                                
                 '*CURRENT' : '*ONLY' : ' ');                                   
       If QUSBAVL > 0;                                                          
         SndPgmMsg ('*ESCAPE':'QSPGETSP':QUSEI:%subst(QUSED01:1:QUSBAVL-16));   
       Endif;                                                                   
                                                                                
       // Get spool data                                                        
       QSPGETSP (SpfHandle : 'QSPGETSP  QTEMP     ':                            
                 'SPFR0200' : -1 : '*WAIT' : QUSEC);                            
       If QUSBAVL > 0;                                                          
         SndPgmMsg ('*ESCAPE':'QSPGETSP':QUSEI:%subst(QUSED01:1:QUSBAVL-16));   
       Endif;                                                                   
                                                                                
       // retrieve 'General header'                                             
       cpybla(%addr(QSPSPFRH) : SpfBuffer : %size(QSPSPFRH));                   
                                                                                
       // Close spool file                                                      
       QSPCLOSP (SpfHandle : QUSEC);                                            
       If QUSBAVL > 0;                                                          
         SndPgmMsg ('*ESCAPE':'QSPCLOSP':QUSEI:%subst(QUSED01:1:QUSBAVL-16));   
       Endif;                                                                   
                                                                                
       // Return spool if complete else exit                                    
       if QSPICI <> 'C';                                                        
         SndPgmMsg ('*ESCAPE':'QSPOPNSP' : ' ' : 'Spool too big !!');           
       endif;                                                                   
                                                                                
      /end-free                                                                 
                                                                                
     PGetSpoolFile     E                                                        
                                                                                
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
      // Create an empty Tiff file                                              
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
     PCrtTiffFile      B                                                        
     DCrtTiffFile      PI                                                       
                                                                                
     DErrMsg           S            128A                                        
                                                                                
      /free                                                                     
                                                                                
       Tiff = %TRIM(Tiff) + X'00';                                              
                                                                                
       // Check whether stream file exists or not.                              
       fd = open(%Addr(Tiff) : 1);                                              
                                                                                
       // If Stream file exists, close the stream file and check if replace     
       // option was specified. If replace, then unlink the stream file         
       If fd <> -1;                                                             
         If close(fd) = -1;                                                     
           ErrMsg = 'close() failed. ' + geterrinfo;                            
         EndIf;                                                                 
         If FReplace = '*YES';                                                  
           If unlink(%Addr(Tiff)) = -1;                                         
             ErrMsg = 'unlink() failed. ' + geterrinfo;                         
           Endif;                                                               
         Else;                                                                  
           ErrMsg = 'file already exists.';                                     
         Endif;                                                                 
       EndIf;                                                                   
                                                                                
       // if errors exit                                                        
       if ErrMsg <> ' ';                                                        
         SndPgmMsg ('*ESCAPE':'CrtTiffFile': ' ' : ErrMsg);                     
       Endif;                                                                   
                                                                                
       // Open(Create) stream file                                              
       fd = open(%Addr(Tiff)                                                    
            : O_CREAT + O_WRONLY + O_TRUNC + O_CODEPAGE                         
            : S_IRWXU + S_IROTH : 819);                                         
       If fd = -1;                                                              
         ErrMsg = 'open() failed. ' + geterrinfo;                               
       EndIf;                                                                   
                                                                                
       // if errors exit                                                        
       if ErrMsg <> ' ';                                                        
         SndPgmMsg ('*ESCAPE':'CrtTiffFile': ' ' : ErrMsg);                     
       Endif;                                                                   
                                                                                
      /end-free                                                                 
                                                                                
     PCrtTiffFile      E                                                        
                                                                                
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
      // Close the Tiff file                                                    
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
     PCloseTiff        B                                                        
     DCloseTiff        PI                                                       
                                                                                
     DErrMsg           S            128A                                        
                                                                                
      /free                                                                     
                                                                                
       If close(fd) = -1;                                                       
         ErrMsg = 'close() failed. ' + geterrinfo;                              
         SndPgmMsg ('*ESCAPE':'CloseTiff': ' ' : ErrMsg);                       
       EndIf;                                                                   
                                                                                
      /end-free                                                                 
                                                                                
     PCloseTiff        E                                                        
                                                                                
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
      // Run HPT engine                                                         
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
     PHostPrintTransform...                                                     
     P                 B                                                        
     DHostPrintTransform...                                                     
     D                 PI                                                       
     D ProcessOption                  9B 0 VALUE                                
                                                                                
     DErrMsg           S            128A   static                               
     DErrHPT           S               N   static                               
                                                                                
      /free                                                                     
                                                                                
       // Initialize specIfic I/O information                                   
       Clear QWPPTOSI;                                                          
       Clear QWPPTOSO;                                                          
                                                                                
       // Initialize API parameters                                             
       SpFileDataBufL = 0;                                                      
       OptSpecInfOutA = 0;                                                      
       TransfDataBufA = 0;                                                      
                                                                                
       Select;                                                                  
                                                                                
         // 10 = initialize HPT                                                 
         When ProcessOption = 10;                                               
           PrtBuffer = SpfBuffer;                                               
                                                                                
         // 20 = process file                                                   
           PrtBuffer = SpfBuffer;                                               
                                                                                
         When ProcessOption = 20;                                               
           //   Option specific input information                               
           QWPPDN = '*NONE';               // Printer Device Name               
           if %addr(Pagesize) <> *null;                                         
             QWPPS1 = Pagesize;            // Paper source 1                    
             QWPPS2 = Pagesize;            // Paper source 2                    
           else;                                                                
             QWPPS1 = '*MFRTYPMDL';        // Paper source 1                    
             QWPPS2 = '*MFRTYPMDL';        // Paper source 2                    
           endif;                                                               
           QWPJN = %SubSt(JobName:1:10);   // Job Name                          
           QWPUN = %SubSt(JobName:11:10);  // Usr Name                          
           QWPJNBR = %SubSt(JobName:21:6); // Job Number                        
           QWPSNBR = SpfNbr;               // Splf Number                       
           QWPSN = SpfName;                // Splf Name                         
           QWPRAD = '0';                   // Return Align Data                 
           QWPWCOBJ = 'QWPTIFFG4';         // Workstation Cust Object           
           QWPWCOL  = '*LIBL';             // Workstation Cust Object Lib       
           QWPMTM = '*WSCST';              // Manufacturer Type Model           
           QWPJSN = '*CURRENT';            // Job System Name                   
           QWPSCD = '*ONLY';               // Splf Create Date                  
           QWPSCT = ' ';                   // Splf Create Time                  
                                                                                
         // 30 = transform data                                                 
         When ProcessOption = 30;                                               
           // Option specific input information                                 
           QWPRAD = '0';                   // Return Align Data                 
           // Adjust page number                                                
           QWPNBRCP = QSPNBRPE;            // Number Complete Pages             
           If QSPBNBR = 1;                 // Buffer Number                     
             // Number Complete Pages > 0 and Last Page Continues = 'Y'         
             If (QSPNBRPE > 0) AND (QSPLPC = 'Y');                              
               QWPNBRCP -= 1;              // Number Complete Pages             
             EndIf;                                                             
           Else;                                                                
             If QSPLPC = 'N';              // Last Page Continues = 'N'         
               QWPNBRCP += 1;              // Number Complete Pages             
             EndIf;                                                             
           EndIf;                                                               
           // API parameters                                                    
           PrtBuffer = SpfBuffer + QSPOPD00; // Offset Print Data               
           SpFileDataBufL = QSPSPD00;        // Size Print Data                 
                                                                                
         // 40 = End file                                                       
         When ProcessOption = 40;                                               
                                                                                
         // 50 = terminate HPT                                                  
         When ProcessOption = 50;                                               
                                                                                
       EndSL;                                                                   
                                                                                
       // perform HPT                                                           
       QwpzHostPrintTransform (%Addr(ProcessOption) :                           
          %Addr(QWPPTOSI) : %Addr(OptSpecInfoL) :                               
          PrtBuffer : %Addr(SpFileDataBufL) :                                   
          %Addr(QWPPTOSO) : %Addr(OptSpecInfOutL) : %Addr(OptSpecInfOutA) :     
          TransfDataBuf : %Addr(TransfDataBufL) : %Addr(TransfDataBufA) :       
          %Addr(QUSEC));                                                        
                                                                                
       // if errors on previous HPT option terminate                            
       If ErrHPT;                                                               
         SndPgmMsg ('*ESCAPE':'CrtTiffFile': ' ' : ErrMsg);                     
       Endif;                                                                   
                                                                                
       // if errors on current HPT option close engine                          
       If QUSBAVL > 0;                                                          
         ErrMsg = 'API QwpzHostPrintTransform failed : ' +                      
                   QUSEI + ' ProcessOption = ' + %char(ProcessOption);          
         ErrHPT = *on;                                                          
         HostPrintTransform(50);                                                
       endif;                                                                   
                                                                                
       // write data to stream file                                             
       If TransfDataBufA > 0;                                                   
         bytesw = write(fd : TransfDataBuf : TransfDataBufA);                   
         If bytesw <> TransfDataBufA;                                           
           ErrMsg = 'write() failed. ' + geterrinfo;                            
         Endif;                                                                 
       Endif;                                                                   
                                                                                
      /end-free                                                                 
                                                                                
     PHostPrintTransform...                                                     
     P                 E                                                        
                                                                                
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
      // Send Program Message                                                   
      //++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++    
     PSndPgmMsg        B                                                        
     DSndPgmMsg        PI                                                       
     D msgType                       10A   VALUE                                
     D function                      20A   VALUE                                
     D msgId                          7A   VALUE                                
     D msgErr                       128A   VALUE                                
                                                                                
     D QMHSNDPM        PR                  extpgm('QMHSNDPM')                   
     D  MessageId                     7    const                                
     D  MessageFile                  20    const                                
     D  MessageData                 512    const options(*varsize)              
     D  MessageDataL                  9b 0 const                                
     D  MessageType                  10    const                                
     D  CallStkEntry                128    const options(*varsize)              
     D  CallStkCount                  9b 0 const                                
     D  MessageKey                    4    const                                
     D  ApiError                    120    options(*varsize)                    
                                                                                
     D idMsg           S              7A                                        
     D errMsg          S            128A                                        
                                                                                
      /free                                                                     
                                                                                
       if msgId <> ' ';                                                         
         idMsg  = msgId;                                                        
         errMsg = msgErr;                                                       
       else;                                                                    
         if msgType = '*ESCAPE';                                                
           idMsg  = 'CPF9898';                                                  
           errMsg = 'Errore ' + %trimr(function) + ' : ' + msgErr;              
         else;                                                                  
           errMsg = msgErr;                                                     
         endif;                                                                 
       endif;                                                                   
                                                                                
       QMHSNDPM (idMsg: 'QCPFMSG   QSYS' : errMsg : %len(errMsg) :              
                 msgType : '*CTLBDY' : 1 : ' ' : QUSEC);                        
                                                                                
      /end-free                                                                 
     PSndPgmMsg        E                                                        
