SAY "========================================"
SAY 'Create TIFFLIB modules'
SAY "========================================"

/* source files directory */
SRCDIR  = '/pdf/libtiff-3.7.2/'

/* list of modules */
M.1  = 'aux'
M.2  = 'close'
M.3  = 'codec'
M.4  = 'color'
M.5  = 'compress'
M.6  = 'dir'
M.7  = 'dirinfo'
M.8  = 'dirread'
M.9  = 'dirwrite'
M.10 = 'dumpmode'
M.11 = 'error'
M.12 = 'extension'
M.13 = 'fax3'
M.14 = 'fax3sm'
M.15 = 'flush'
M.16 = 'getimage'
M.17 = 'luv'
M.18 = 'lzw'
M.19 = 'next'
M.20 = 'open'
M.21 = 'packbits'
M.22 = 'predict'
M.23 = 'print'
M.24 = 'read'
M.25 = 'strip'
M.26 = 'swab'
M.27 = 'thunder'
M.28 = 'tile'
M.29 = 'version'
M.30 = 'warning'
M.31 = 'write'

"CD /"
"CD DIR(&SRCDIR)"
"CHGJOB CCSID(037)"

DO I = 1 TO 31
  SRCMOD = SRCDIR || 'tif_' || M.I || '.c'
  SAY 'Creating module 'M.I'...'
  'CRTCMOD MODULE(QTEMP/'M.I') SRCSTMF(&SRCMOD) ',
  'OUTPUT(*PRINT) ',
  'OPTION(*XREF *AGR) ',
  'SYSIFCOPT(*IFSIO) DBGVIEW(*ALL) TGTCCSID(37)'
  SAY "  result->" RC
END

SAY " "
SAY " "
SAY "Compile finished. Please check error(s) before continue."
